<?
include ("connection.php");
include ("frames_header.php");



$id=$_GET["id"];


print "<font color=\"#D64242\" size=\"3\"><b>Article pictures</b></font><br><br>";






print "<center>";
$requete="select \"PICTURE_ID\",\"IN_SITU_ID\",\"PATH\" from \"PICTURE\" where \"IN_SITU_ID\" in(select \"BIO_ID\" from \"REFERENCE\" where \"PUBMED_ID\" in( select \"PUBMED_ID\" from \"ARTICLE\" where \"ARTICLE_ID\"='$id'))";

$stmt=pg_query($c,$requete) or die ("Error");
while ($row=pg_fetch_array($stmt))
{




if (strstr($row["PATH"],"mix")) continue;


 if (strlen($row["PATH"])==0) print "<a target=\"_blank\" href=\"http://crfb.univ-mrs.fr/aniseed/insitu.php?id=".$row["IN_SITU_ID"]."\"><img border=\"0\" width=\"80\" src=\"picture-mini.php?id=".$row["PICTURE_ID"]."\"></a>&nbsp;";
 else print "<a target=\"_blank\" href=\"http://crfb.univ-mrs.fr/aniseed/insitu.php?id=".$row["IN_SITU_ID"]."\"><img border=\"0\" width=\"80\" src=\"http://crfb.univ-mrs.fr/aniseed/picturesDB/".$row["PATH"]."\"></a>&nbsp;";



}

print "</center>";




include ("frames_footer.php");

?>